@charset "utf-8";
/* CSS Information============
	top
========================== */
/*============
	FV
========================== */
#main h1 {
  position: absolute;
  z-index: 2;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: "Noto Serif JP", serif;
  font-weight: 200;
  font-style: normal;
  color: #fff;
  font-size: clamp(2rem, 2.4vw, 2.8rem);
  font-feature-settings: "palt";
  letter-spacing: 0.2rem;
  /* line-height: 1.2; */
  text-align: center;
  text-shadow: 0px 0px 7px rgba(36, 36, 34, 1);
  width: 100%;
}
#main h1 .copy_txt_1 {
  font-size: clamp(2.3rem, 8vw, 7rem);
  display: block;
  line-height: 1.45;
  margin-bottom: 5px;
  letter-spacing: 0.25rem;
}
/* =======================
    　tripla-booking
========================== */
#reservation_01.lower {
  display: none;
}
/*スマートフォン 縦*/
/* =======================
	page_image
========================== */
.page_image {
  margin-bottom: 30px;
}
/* =======================
	　.fv_bnr
========================== */
.flexslider {
  position: relative;
}
.flexslider p.main_copy {
  position: absolute;
  inset: 0;
  z-index: 2;
  width: 90%;
  height: fit-content;
  -moz-height: fit-content;
  margin: auto;
}
.flexslider p.main_copy img,
.flexslider .fv_bnr_box img {
  max-width: 100%;
  width: auto;
}
.fv_bnr_box.on_box.pc_none p {
  position: absolute;
  z-index: 2;
  width: 30%;
  max-width: 110px;
  left: 10px;
  bottom: 10px;
}
.fv_bnr_box.under_box p {
  margin-bottom: 1px;
}
.fv_bnr_box.under_box p:last-child {
  margin-bottom: 0;
}
/* =======================
	　.bestrate
========================== */
.bestrate_box {
  background-color: #000;
  color: #c9ac5e;
  padding: 20px 5px;
  width: 90%;
  margin: 30px auto 0px;
  text-align: center;
  align-items: center;
  font-size: 22px;
  font-weight: 600;
  box-sizing: border-box;
  line-height: 1.5;
  text-box: trim-both cap alphabetic;
}
.bestrate_box_text {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
}
/* =======================
	　search
========================== */
.search .btn {
  margin-top: 20px;
  margin-bottom: 20px;
}
.search .search_link {
  text-align: right;
}
/* =======================
		system_note
========================== */
.system_note {
  text-align: center;
  border: double #cc3333;
  text-align: center;
}
.system_note a {
  color: #cc3333;
  font-weight: bold;
}
/* =======================
		btn
========================== */
.btn a {
  color: #ffffff;
}

@media only screen and (min-width: 1024px) {
  .photo .btn a:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 767px) {
  .system_note {
    width: 93%;
    margin: 30px auto 30px;
    padding: 12px 0;
    line-height: 1.4;
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .system_note {
    line-height: 1.5;
    width: 94%;
    margin: 25px auto 40px;
    padding: 16px 0;
    font-size: 1.5rem;
  }
}
@media only screen and (min-width: 1101px) {
  .system_note {
    width: 1000px;
    margin: 30px auto 40px;
    padding: 15px 0;
    font-size: 16px;
  }
  .system_note a:hover {
    text-decoration: underline;
  }
}
/* =======================
	　bnrarea
========================== */
.bnrarea {
  width: 94%;
  margin: 20px auto 60px;
}
.bnrarea p {
  margin-bottom: 20px;
}
.bnrarea p:last-child {
  margin-bottom: 0;
}
.popup {
  width: 90%;
  color: #333;
  text-align: center;
  border: 1px solid #ccc;
  padding: 10px 0;
  margin: 0 auto 20px;
}
/* =======================
	　info
========================== */
.info {
  width: 94%;
  margin: 0 auto;
}
.info_popup {
  width: 95%;
  margin: 30px auto;
}
.info p.mb_20,
.info_popup p {
  text-align: center;
  border: 1px #ccc solid;
  padding: 10px;
}
.info dl {
  text-align: center;
  border: 1px #999 solid;
  padding: 0;
}
.renewal {
  width: 94%;
  margin: 30px auto;
}
.renewal dl {
  border: 1px #ccc solid;
  padding: 10px;
}
.renewal dl dt {
  text-align: center;
  font-size: 1.6rem;
}
.renewal dl dd a {
  text-decoration: underline;
}
.renewal dl dd a:hover {
  text-decoration: none;
}
/* =======================
	　info_box
========================== */
.info_box {
  border: 1px solid #cc3333;
  width: 94%;
  margin: 20px auto 20px;
  text-align: center;
  box-sizing: border-box;
  padding: 10px;
}
.info_box p,
.info_box p a,
.info_box p a:visited {
  color: #cc3333;
}
.info_box p.st {
  color: #c30003;
  margin: 0;
  padding: 10px 0 0;
}
.info_box p.txt {
  padding: 0;
  text-align: left;
  color: #c30003;
}
/* =======================
	　news_box
========================== */
.news_box {
  border: 1px solid #cccccc;
  width: 94%;
  margin: 0 auto 10px;
  padding: 10px 0;
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.7;
}
.news_box p {
  font-size: 1.8rem;
  line-height: 1.4;
  margin: 5px 0 8px;
}
.news_box p a {
  padding: 10px;
  display: block;
}
.news_box p span {
  letter-spacing: -0.1rem;
}
.news {
  margin-bottom: 70px;
}
.news_min {
  width: 100%;
  margin: 0 auto 20px;
  padding: 0 0 10px 0;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.news .inner dl {
  padding: 0 0 10px 0;
  margin: 0 auto 10px;
}
.news .inner dl {
  margin: 0 auto;
  width: 90%;
  display: table;
}
.news .inner .new {
  margin-left: 5px;
  color: #cc0000;
  font-weight: bold;
}
.news .inner .news_txt {
  width: 100%;
  margin-bottom: 10px;
}
.news .inner .news_txt a[target="_blank"]:after {
  content: url(/img/common/img_externalLink_b.svg);
  display: inline-block;
  width: 12px;
  height: auto;
  margin: 0 0 0 3px;
  vertical-align: middle;
}
/* =======================
	　bnr_area
========================== */
.bnr_area {
  margin: 50px 0 40px;
}
.bnr_area p {
  margin-bottom: 10px;
}
.bnr_area p:last-child {
  margin-bottom: 0;
}
/* =======================
	　topics
========================== */
.topics {
  width: 90%;
  margin: 0 auto;
}
/* =======================
	　h2
========================== */
h2 {
  font-size: 2.2rem;
  letter-spacing: 0.2rem;
  margin-bottom: 25px;
  line-height: 1.35;
}
/* =======================
	　concept
========================== */
.concept {
  margin-bottom: 45px;
}
.concept .img_box {
  width: 100%;
  margin-bottom: 25px;
}
.concept_txt_box {
  width: 94%;
  margin: auto;
}
.concept .concept_title {
  font-family: "Noto Serif JP", serif;
  font-weight: 300;
  font-size: 2.1rem;
  text-align: center;
  margin-bottom: 5px;
}
.concept .concept_txt {
  font-family: "Noto Serif JP", serif;
  font-weight: 300;
  text-align: center;
  margin-bottom: 25px;
}
.concept .concept_txt_m {
  font-size: 1.2rem;
  line-height: 20px;
  font-family: "Noto Serif JP", serif;
  font-weight: 300;
  text-align: center;
}
/* =======================
charm
========================== */
.col_sp1_pc3 h2 {
  width: 94%;
  margin: 0 auto 25px;
}
.col_sp1_pc3_list li {
  position: relative;
  margin-bottom: 1.5vh;
}
.charm img {
  width: 100%;
}
div.charm_copy {
  font-family: "Noto Serif JP", serif;
  font-weight: 300;
  font-style: normal;
  color: #fff;
  text-shadow: 0 0 10px #000, 0 0 3px #000, 0 0 10px #000, 0 0 10px rgb(0 0 0 / 60%);
  text-align: center;
  font-feature-settings: "palt";
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  display: grid;
  flex-direction: column;
  position: absolute;
  grid-template-rows: auto 20px auto auto;
  line-height: 2;
}
div.charm_copy p.charm_title {
  display: block;
  font-size: clamp(1rem, 5.8vw, 4.5rem);
  order: 1;
  line-height: 1.35;
}
.col_sp1_pc3_list a:nth-of-type(3) li div.charm_copy p.charm_title {
  letter-spacing: 0.12em;
}
div.charm_copy:before {
  content: "";
  height: 1px;
  width: 81%;
  background-color: rgba(255, 255, 255, 0.5);
  order: 2;
  margin: auto;
}
div.charm_copy p.charm_text {
  font-size: clamp(1rem, 3.5vw, 3.2rem);
  line-height: 1.5;
  letter-spacing: 0.05em;
  order: 3;
}
div.charm_copy:after {
  content: "";
  color: #fff;
  background-image: url("../image/common/charm_yaji.png");
  background-repeat: no-repeat;
  order: 4;
  background-size: contain;
  vertical-align: middle;
  width: 7%;
  aspect-ratio: 1/1;
  margin: 7% auto 0;
}
div.charm_copy p.charm_text span.sp_on {
  display: inline-block;
}
/* =======================
	　plan
========================== */
.plan {
  margin-top: 50px;
}
.plan ul li a p {
  color: #333;
}
.plan ul li a p span.time_sale {
  color: #f00;
  font-weight: bold;
  font-size: 1.4rem;
}
.plan .list_link a {
  background-color: #8e6127;
  color: #fff;
  font-size: 1.4rem;
  width: 100%;
  display: block;
  padding: 15px 0;
  text-align: center;
}
.plan .list_link a span {
  display: none;
}

/*
 =======================
	　photo
========================== 
*/

.photo > .btn {
  width: 94%;
  margin: 20px auto 0;
}
.photo > .btn :hover {
  text-decoration: none;
}
/* =======================
	　access
========================== */
.access {
  margin-bottom: 60px;
}
.access .access_txt {
  text-align: center;
}
.access iframe {
  height: 393px;
}
/* =======================
	　detail
========================== */
.detail {
  margin: 0 5% 45px;
}
.detail img {
  margin-bottom: 25px;
}
.detail .detail_txt {
  float: left;
  width: 91%;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
  padding: 20px 15px 20px;
}
.detail .detail_txt_l {
  float: left;
}
.detail_txt_r {
  text-align: left;
  margin-left: 95px;
  margin-bottom: 10px;
}
/* =======================
	　sample
========================== */
.sample_img {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", "HGS明朝E", serif;
  font-size: 1.5rem;
  text-align: center;
  margin-bottom: 45px;
}
/* =======================
	　day_use
========================== */
.day_use p {
  text-align: center;
  margin-bottom: 40px;
}
/* =======================
	　service
========================== */
.service {
  width: 94%;
}
/* =======================
	　#awards
========================== */
#awards {
  margin: 0 auto 30px;
  padding: 0 0 30px;
  background-color: #f0f0f0;
}
#awards h2 {
  font-size: 2.4rem;
  text-align: center;
  padding: 30px 0 0 0;
}
#awards ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, min(48%, 175px));
  gap: clamp(10px, 2%, 30px);
  width: auto;
  justify-content: center;
  align-items: center;
  justify-items: center;
  width: 95%;
  margin: auto;
}
#awards ul li img {
  width: auto;
}
/*スマートフォン 縦（魅力・コンセプトの文字調整）*/
@media screen and (min-width: 375px) {
  /* =======================
	　バナー
========================== */
  .rest_sale.pc_none {
    margin-top: 1px;
  }
  .rest_sale.pc_none p {
    margin-top: 1px;
  }
  /* =======================
	　concept
========================== */
  .concept .img_box {
    width: 100%;
  }
  .concept ul li p {
    font-size: 1.4rem;
  }
  .concept_txt {
    text-align: center;
  }
  .concept_txt_m {
    text-align: center;
  }
  /* =======================
	　detail
========================== */
  .detail .detail_txt {
    width: 91%;
  }
}
/*スマートフォン 横*/
@media screen and (min-width: 480px) {
  /* =======================
	　concept
========================== */
  .concept ul li p {
    font-size: 2.8rem;
  }
  /* =======================
	　　  media
========================== */
  .media {
    width: 70%;
  }
  /* =======================
	　detail
========================== */
  .detail .detail_txt {
    width: 91%;
  }
}
/* タブレット */
@media screen and (min-width: 768px) {
  /*============
	FV
========================== */
  #main h1 {
    top: 53%;
    font-size: clamp(2rem, 2.4vw, 2.8rem);
    letter-spacing: 0.3rem;
  }
  #main h1 .copy_txt_1 {
    font-size: clamp(2.7rem, 3.6vw, 5.4rem);
    letter-spacing: 0.5rem;
  }
  /* =======================
	　.fv_bnr
========================== */
  .fv_bnr_box > p a:hover {
    opacity: 0.7;
  }
  .flexslider p.main_copy {
    width: 50%;
    text-align: center;
    inset: 31px 0 0;
  }
  .fv_bnr_wrapper {
    position: absolute;
    width: 100%;
    padding: 0 1.5%;
    box-sizing: border-box;
    bottom: 3%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    z-index: 3;
  }
  .fv_bnr_wrapper.sp_none .fv_bnr_box.left_box {
    display: flex;
    width: 50%;
    justify-content: flex-start;
  }
  .fv_bnr_wrapper.sp_none .fv_bnr_box.left_box p {
    margin-right: 2%;
    max-width: 26%;
    width: 175px;
  }
  .fv_bnr_wrapper.sp_none .fv_bnr_box.right_box {
    width: 50%;
    text-align: left;
    display: flex;
    justify-content: flex-end;
  }
  .fv_bnr_wrapper.sp_none .fv_bnr_box.right_box p {
    text-align: right;
    max-width: 40%;
    margin-left: 2%;
  }
  .fv_bnr_wrapper.sp_none .fv_bnr_box.right_box p:first-child {
    margin-left: 0;
  }

  /* =======================
.bestrate 
========================== */
  .bestrate {
    margin-bottom: 15px;
  }
  .bestrate_box {
    width: 95%;
    max-width: 748px;
    margin: 0 auto;
    padding: 15px 5px;
    display: flex;
    justify-content: center;
    gap: 15px;
  }
  .bestrate_box_title,
  .bestrate_box_text {
    text-box: trim-both cap alphabetic;
  }
  /* =======================
	　info
========================== */
  .info p {
    text-align: center;
  }
  .info_box p.txt {
    text-align: center;
  }
  .tb_br {
    display: block;
  }
  .renewal dl {
    text-align: center;
  }
  /* =======================
	　.bnr_area
========================== */
  .bnr_area {
    width: 94%;
    margin: 50px auto 40px;
  }
  .bnrarea p {
    margin-bottom: 20px;
  }
  .bnrarea p:last-child {
    margin-bottom: 0;
  }
  /* =======================
	　.rest_sale
========================== */
  .rest_sale {
    width: 94%;
    position: relative;
    margin: 0 auto;
    z-index: 2;
  }
  .rest_sale img:hover {
    opacity: 0.7;
  }
  /* =======================
	　bnrarea
========================== */
  .bnrarea {
    width: 94%;
  }
  .top_bnrarea {
    display: flex;
    justify-content: space-between;
    column-gap: 2%;
  }
  .popup {
    margin: 0 auto 20px;
  }
  .pc_pickup_area {
    width: 353px;
  }
  /* =======================
	　.news
========================== */
  .news_box {
    line-height: 1.7;
    margin-bottom: 20px;
  }
  .news {
    position: relative;
    /*	margin-bottom: 20px;*/
  }
  .news .list_link a {
    font-size: 1.4rem;
    color: #8e6127;
    float: right;
  }
  .news .inner dl {
    width: 90%;
    display: grid;
    grid-template-columns: auto auto;
    justify-content: center;
    gap: 10px 15px;
    margin: 0 auto 20px;
    padding: 0 0 10px 0;
  }
  .news .inner dl:nth-last-of-type(1) {
    margin: 0 auto 10px;
  }
  .news .inner dl dt {
    width: auto;
  }
  .news .inner .news_txt {
    margin-bottom: 0;
  }
  .news .inner dl .news_txt .new.sp_none {
    display: inline-block;
  }

  .news .inner dl dd a img {
    width: 12px;
    height: 12px;
  }

  .news .inner dl .new.sp_none {
    display: none;
  }
  .news .inner dl .list_link.sp_none {
    float: right;
  }
  /*
.news .list_link a:hover {
	color: #d2ab79;
}
*/
  .news .list_link a {
    font-size: 1.4rem;
    color: #8e6127;
    float: right;
  }
  /* =======================
	　photo
========================== */
  .photo > .btn {
    width: 40%;
    margin: 30px auto 0;
  }
  /* =======================
	　h2
========================== */
  h2 {
    font-size: 3rem;
    letter-spacing: 0.2rem;
    margin-bottom: 50px;
    line-height: 1.2;
  }
  /* =======================
	　.event_bnr
========================== */
  .event_bnr .pc_maiko_event {
    width: 90%;
    margin: 0 auto 80px;
  }
  .event_bnr .pc_maiko_event.sp_none {
    display: block;
  }
  /* =======================
	　.plan
========================== */
  .plan ul li {
    width: 32%;
    float: left;
    margin: 0 0 0 2%;
    border-bottom: none;
    padding: 0;
  }
  .plan ul li:first-child {
    margin: 0;
  }
  .plan ul li a img {
    width: 100%;
  }
  .plan ul li a p {
    width: 100%;
    padding: 0;
    margin: 10px 0 20px 0;
    font-size: 1.4rem;
  }
  .plan ul li a p span {
    font-size: 1.3rem;
  }
  .plan .list_link {
    text-align: right;
    width: 100%;
  }
  .plan .list_link a {
    background-color: white;
    display: inline;
    top: 4px;
    font-size: 1.4rem;
    color: #8e6127;
  }
  .plan .list_link a:hover {
    color: #d2ab79;
  }
  .plan .list_link a span {
    display: inline;
  }
  .bottom_none {
    border-bottom: none;
  }
  .alpha a:hover {
    opacity: 0.75;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
  }
  /* =======================
	　concept
========================== */
  .concept {
    margin-bottom: 70px;
  }
  .concept .concept_title {
    margin-bottom: 10px;
  }
  .concept .concept_txt {
    margin-bottom: 10px;
  }
  .concept .concept_txt_m {
    line-height: 22px;
  }

  /* =======================
.charm
========================== */
  .charm ul li {
    position: relative;
  }
  .pc_charm_copy {
    position: absolute;
    top: 63%;
    left: 50%;
    margin-left: -38%;
    width: 75%;
    font-family: "Noto Serif JP", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #fff;
    text-shadow: 0 0 10px #000, 0 0 3px #000, 0 0 10px #000, 0 0 10px rgba(0, 0, 0, 0.6);
    text-align: center;
    font-feature-settings: "palt";
  }
  .pc_charm_copy span {
    display: block;
    font-size: 3.3rem;
  }
  .col_sp1_pc3_list li {
    position: relative;
    margin-bottom: 4vh;
  }
  div.charm_copy {
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 10%);
    width: 100%;
    display: inline-block;
    height: fit-content;
    height: -moz-fit-content;
  }
  div.charm_copy p.charm_title {
    display: block;
    font-size: clamp(1rem, 3vw, 3.3rem);
    order: 1;
    padding: 1% 0;
    letter-spacing: 0.1em;
  }
  div.charm_copy:before {
    content: none;
  }
  div.charm_copy p.charm_text {
    font-size: clamp(1rem, 2vw, 2.2rem);
    line-height: 1.5;
    letter-spacing: 0.1em;
    order: 3;
  }
  div.charm_copy p.charm_text span.pc_on {
    display: inline-block;
  }
  div.charm_copy p.charm_text span.sp_on {
    display: none;
  }
  div.charm_copy:after {
    content: none;
  }
  /* =======================
	　　　.detail
========================== */
  .detail .detail_txt {
    width: 96%;
  }
  .detail img {
    width: 50%;
    float: left;
    margin-right: 2%;
  }
  .detail .detail_txt {
    width: 42%;
  }
  .detail_txt_r a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: #333;
  }
  /* =======================
	　　　.access
========================== */
  .access iframe {
    height: 299px;
  }

  /* =======================
	　awards
========================== */
  #awards {
    margin: 0 auto;
  }
  #awards h2 {
    font-size: 3rem;
    padding: 40px 0 0;
    margin-bottom: 20px;
  }
  #awards ul li a {
    display: block;
  }
  #awards ul {
    width: 100%;
  }
  .text1 {
    font-size: 1.4rem;
  }
}
/*タブレット 横向き対応*/
@media screen and (min-width: 1024px) {
  /*============
	FV
========================== */
  #main h1 {
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 300;
    font-style: normal;
    color: #fff;
    font-feature-settings: "palt";
    letter-spacing: 0.4rem;
    /* line-height: 1.2; */
    text-align: center;
    text-shadow: 0px 0px 7px rgba(36, 36, 34, 1);
    width: 100%;
  }
  #main h1 .copy_txt_1 {
    display: block;
    margin-bottom: 5px;
    letter-spacing: 0.5rem;
  }
  /* =======================
	　concept
========================== */
  .concept {
    margin-bottom: 70px;
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1fr;
  }
  .concept .img_box {
    height: 100%;
    width: auto;
    margin: 0;
  }
  .concept .img_box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .concept_txt_box {
    padding: 30px 0;
  }
  /* =======================
.charm
========================== */
  .pc_charm_copy {
    position: absolute;
    top: 64%;
    left: 50%;
    margin-left: -390px;
    width: 780px;
  }
  div.charm_copy {
    transform: translate(-50%, 17%);
  }
  div.charm_copy p.charm_title {
    letter-spacing: 0.16em;
    padding: 0.8% 0;
  }
  .pc_charm_copy {
    position: absolute;
    top: 67%;
    left: 50%;
    margin-left: -423px;
    width: 857px;
  }
  /* =======================
	　　　.detail
========================== */
  .detail .detail_txt {
    float: left;
    width: 35%;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding: 20px 15px 20px;
    margin-top: 15px;
  }
  /* =======================
	　　　.info
========================== */
  .info,
  .renewal {
    max-width: 1000px;
    margin: 20px auto;
  }
  .renewal dl dt {
    font-size: 1.8rem;
    margin-bottom: 2px;
  }
  /* =======================
	　　　.info_box
========================== */
  .info_box {
    width: 90%;
    margin: 0 auto 20px;
    text-align: center;
  }
  /* =======================
	　　　.photo
========================== */
  .photo {
    width: 1000px;
    margin: 0 auto 45px;
  }
}
/* PC */
@media screen and (min-width: 1025px) {
  .flex-control-nav {
    bottom: 10px;
  }

  /* =======================
	　.bestprice
========================== */
  .bestprice {
    margin-bottom: 30px;
  }
  .bestprice p {
    width: 1000px;
    margin: 0 auto;
  }
  /* =======================
	　.fv_emblem
========================== */
  .fv_emblem {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    right: auto;
  }
  .fv_emblem .on_bnr {
    position: absolute;
    left: 0;
    display: flex;
    bottom: 15px;
  }
  .fv_emblem img {
    width: 150px;
  }
  .fv_emblem img:first-child {
    margin: 0;
  }
  .fv_emblem .on_bnr p:first-child {
    margin: 0 10px 0 0;
  }
  .fv_emblem a:hover {
    opacity: 0.75;
  }
  /* =======================
	　top_bnrarea
========================== */
  .bnrarea {
    width: 1000px;
    margin: 20px auto 60px;
  }
  .bnrarea a:hover {
    opacity: 0.7;
  }
  .bnrarea p {
    margin-bottom: 20px;
  }
  .bnrarea p:last-child {
    margin-bottom: 0;
  }
  .popup {
    width: 1000px;
    margin: 0 auto 20px;
  }
  /* =======================
	　.bnr_area
========================== */
  .bnr_area {
    width: 1000px;
    margin: 60px auto;
  }
  /* =======================
	　.info_box
========================== */
  .info_box {
    width: 1000px;
    font-size: 1.5rem;
  }
  /* =======================
	　.news_box
========================== */
  .news_box {
    width: 1000px;
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .news_box p {
    padding: 5px 0 0;
    font-size: 2.2rem;
    margin: 5px 0 10px;
  }
  .news_box p span {
    letter-spacing: 0;
  }
  .news {
    width: 1000px;
    margin: 100px auto 100px;
  }
  .news .inner dl {
    width: 1000px;
    padding: 0 0 10px 0;
  }
  .text_link {
    position: absolute;
    margin: -30px 0 0px 20px;
    left: auto;
  }
  .news .list_link a {
    top: 4px;
    text-align: right;
    display: block;
    font-size: 1.4rem;
    color: #8e6127;
  }

  /* =======================
	　.on_fv
========================== */
  .on_fv {
    width: 1000px;
    position: relative;
    margin: 0 auto;
    z-index: 2;
  }
  .on_fv div {
    width: 100%;
  }
  .img_mtm {
    display: flex;
    position: absolute;
    bottom: 25px;
  }
  .img_mtm .tokyotokyo {
    width: 150px;
  }
  .g_dayuse {
    width: auto;
    right: 250px;
  }
  .pc_pickup_area {
    width: auto;
  }
  /* =======================
	　.rest_sale
========================== */
  .rest_sale {
    width: 96vw;
    position: relative;
    margin: 0 auto;
    z-index: 2;
  }
  /* =======================
	　.event_bnr
========================== */
  .event_bnr .pc_maiko_event {
    width: 1000px;
  }
  /* =======================
	　.plan
========================== */
  .plan {
    width: 1000px;
    margin: 0 auto 40px;
  }

  .charm_box .flexslider {
    width: 80%;
    margin: auto;
  }
  /* =======================
	　concept
========================== */
  .concept .concept_title {
    font-size: 2.8rem;
    letter-spacing: 0.1rem;
    margin-bottom: 0;
    line-height: 1.3;
  }
  .concept .concept_txt {
    font-size: 1.7rem;
    letter-spacing: 0.1rem;
    margin: 15px 0 25px;
  }
  .concept .concept_txt_m {
    font-size: 1.5rem;
    line-height: 1.7;
    letter-spacing: 0.1rem;
  }
  /* =======================
	　detail
========================== */
  .detail {
    margin: 0 10% 30px;
  }
  .detail img {
    width: 54%;
    float: left;
    margin-right: 30px;
  }
  .detail .detail_txt {
    float: left;
    width: 38%;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding: 20px 15px 20px;
    margin-top: 15px;
  }
  .detail .detail_txt_l {
    float: left;
  }
  /* =======================
	　detail
========================== */
  .sample_img {
    margin-bottom: 60px;
  }
  /* =======================
	　photo
========================== */
  .photo {
    width: 1000px;
    margin: 0 auto 80px;
  }
  .photo {
    width: 1000px;
    margin: 0 auto 45px;
  }
  /* =======================
	　　　.access
========================== */
  .access {
    margin-bottom: 100px;
  }
  .access iframe {
    height: 350px;
  }
  /* =======================
	　　　  .service
========================== */
  .service {
    width: 1000px;
  }
}

/* PC大型 */
@media screen and (min-width: 1280px) {
  /* =======================
.charm_copy
========================== */

  .pc_charm_copy {
    position: absolute;
    top: 67%;
    left: 50%;
    margin-left: -423px;
    width: 857px;
  }
  .photo {
    width: 1000px;
    margin: 80px auto 80px;
  }
  /*府民割バナー設置時は1200px*/
}
@media screen and (min-width: 1440px) {
  div.charm_copy {
    transform: translate(-50%, 30%);
  }
  div.charm_copy p.charm_title {
    font-size: clamp(1rem, 2.5vw, 4.5rem);
    letter-spacing: 0.12em;
    padding: 1% 0;
  }
  div.charm_copy p.charm_text {
    font-size: clamp(1rem, 1.6vw, 4rem);
    line-height: 1.6;
  }
}

@media only screen and (min-width: 1300px) {
  .flexslider p.main_copy {
    width: 100%;
    text-align: center;
  }
}
